// JavaScript Document
$(document).ready(function() {
	 
	 // ambos procesaran en save.php
	 
	 // servira para editar los de tipo input text.
     $('.text').editable('save.php');
	 
	 // servira para editar el cuadro combinado de GRADOS
	 $('.select').editable('save.php', { 
		 data   : " {'1A':'1A','1B':'1B','1C':'1C','2A':'2A','2B':'2B','2C':'2C','3A':'3A','3B':'3B','3C':'3C','4A':'4A','4B':'4B','4C':'4C','5A':'5A','5B':'5B','5C':'5C','6A':'6A','6B':'6B','6C':'6C'}",
		 type   : 'select',
		 submit : 'ok'
	 });
	 
	 // servira para editar el textarea.
	 $('.textarea').editable('save.php', { 
		 type     : 'textarea',
		 maxlength : 2601,
		 rows      : 17,
         cols      : 90,
		 onblur    : 'submit',
		 submit   : 'ok',
		
	 });
	 	 
 });
